/* 

WOO CUSTOM STYLESHEET

---------------------

Instructions:

Add your custom styles here instead of style.css so it 

is easier to update the theme. Simply copy an existing 

style from style.css to this file, and modify it to 

your liking.

*/



h1  {font-size: 23px; line-height:30px; color:#110941;}

.ca-share-this-social {

	margin: 0px 0px 10px 0px;
    display: block;
    overflow: hidden;
    float: left;
    width: auto;

	}

.ca-share-this-social span{background:none !important;}

.ca-share-this-social a {

	display:block;

	float:left;

	width: 32px;

	height: 47px;

	background: url('img/share-btns.png') no-repeat 0 0 !important;	

	border-radius: 0;

	-moz-border-radius: 0;

	-webkit-border-radius: 0;

	box-shadow: none;

	-moz-box-shadow: none;

	-webkit-box-shadow: none;

	border: none;

	cursor: pointer;

	padding: 0;

	opacity:0.6;

	margin: 0 2px;

	}

.ca-share-this-social span.st_email_large, .ca-share-this-social span.st_sharethis_large{background: url('img/share-btns.png') no-repeat 0 0 !important; 

	width: 32px;

	height: 47px; 

	display: block;

	opacity:0.6;

	position:relative;

	float:left;

	margin:0 2px;}

.ca-share-this-social img {

	display: none;

	}

.ca-share-this-social a:hover {

	background-position: 0 0 !important;

	opacity:1;

	}

.ca-share-this-social a.single-print {

	background-position: -33px 0 !important;

	}

	

	

.ca-share-this-social span.st_email_large {

	background-position: -66px 0 !important;

	}

	

	

.ca-share-this-social span.st_sharethis_large {

	background-position: -99px 0 !important;

	

	}

.ca-share-this-social a.single-print:hover {

	background-position: -33px 0 !important;

	opacity:1;

	}

	

	

.ca-share-this-social span.st_email_large:hover {

	background-position: -66px 0 !important;

	opacity:1;

	}

	

	

.ca-share-this-social span.st_sharethis_large:hover {

	background-position: -99px 0 !important;

	opacity:1;

	}

	

	

.ca-share-this-social .st_email_large span span:hover, .ca-share-this-social .st_sharethis_large span span:hover {

	

	}

	

/*.ca-share-this-social .stButton .stLarge:hover {

	background-image: url('img/share-this-buttons.png') !important;

	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)" !important;

	filter: alpha(opacity=100) !important;

	-moz-opacity: 1 !important;

	-khtml-opacity: 1 !important;

	opacity: 1 !important;

	}

	*/

.ca-share-this-social {}



#header, #footer, #nav, #container{	display: block;	width: 100%;	margin: 0 auto;	overflow: hidden;	padding: 0;}



#header{ margin:10px 0px; background: #fff;}



#footer{	height: 140px;	background: #110941;}



#nav{	height: 48px;	background: #110941;}



#container{	padding-top: 38px;min-height: 620px;}



#header .wrap, 

#footer .wrap, 

#nav .wrap, 

#container .wrap{	width: 940px;	margin: 0 auto;	overflow: hidden;	display: block;}



.s12 a{color:#fff !important;}



#container .wrap{

	width:960px;

}

.home #container .wrap{

	width: 940px;

}

.home #container .wrap p{

	font-family: Verdana, Geneva, sans-serif;

	font-weight: normal;

	font-size: 12px;

	color: #4c4c4c;

	line-height: 16px;

	text-align:left;

}

.home #container .wrap img.aligncenter{

	margin: 40px auto 20px;

}

#infFormDiv_0{display:block; width:450px; position:relative;}

.home #container h2{font-family: Verdana,Geneva,sans-serif; text-align:center; font-weight:normal; color:262626;}

.home #container .wrap #arange-discussion{

	display: block;

	margin: 0px auto 15px;

	width: 255px;

	height: 44px;

	background: url('img/home-arange-discussion.png') no-repeat 0 0;

	text-indent: -9999px;

	font-size: 0;

	line-height: 0;

}

.home #container .wrap #arange-discussion:hover{

	opacity: 0.9;

	filter: alpha(opacity = 90);

}

.home #container .wrap #subscribe-btn{

	display: block;

	margin: 0px auto 40px;

	width: 311px;

	height: 44px;

	background: url('img/subscribe-btn.png') no-repeat 0 0;

	text-indent: -9999px;

	font-size: 0;

	line-height: 0;

}

.home #container .wrap #subscribe-btn:hover{

	opacity: 0.9;

	filter: alpha(opacity = 90);

}

.home #container .wrap #shadow-border{

	display: block;

	width: 940px;

	height: 38px;

	background: url('img/nav-shadow.png') no-repeat 0 0;

	margin: 0 auto;

}

.home #container .wrap #videos{

	padding: 0;

	overflow: hidden;

	margin-bottom: 75px;

}

#container .wrap h2.page-title{

	font-family: Verdana,Geneva,sans-serif;

	font-weight: bold;

	font-size: 22px;

	color: #3f3f3f;

	line-height: 26px;

	margin-bottom: 25px;

	margin-top: 0;

}

#header .wrap{

	padding:0 0px 0 0px;

	-moz-box-sizing: border-box;

	-webkit-box-sizing: border-box;

	box-sizing: border-box;

}



.person-holder{position:relative; margin:10px 20px; width:450px; float:left; display:block; overflow:hidden;}

.person-holder img{float:left; margin:0 10px 0px 0; padding:4px; border:1px solid #eee;}

.page-template-template-people-php .even{clear:both; margin-left:0;}

.page-template-template-people-php .odd{margin-right:0;}

.person-holder h3, .person-holder h4{color: #110941; font-weight: bold; font-size:12px; line-height:16px; margin:0;}

.person-holder h4{margin-bottom:5px;}

.person-holder p{font-size:13px !important; line-height:17px !important;}



.home #container .home-right h2{

	font-size: 18px;

	font-weight: bold;

	color:#110941;

}



.ca-imgholder .alignleft {

	margin-right: 10px;

}



.column-box {

	float: left;

	margin:0 20px;

	width:200px;

}



.column-box ul li {

	color:#3f3f3f;

	font-size: 12px;

}



.contact-holder {

	overflow: hidden;

	position: relative;

}



.contact-locations {

	float:left;

	display: block;

	position: relative;

	width:300px;

}



.contact-form {

	float:left;

	width:600px;

	position: relative;

	

}



.b-holder {

	clear:both;

	padding:25px 0;

	border-top:1px solid #eee;

	border-bottom:1px solid #eee;

	overflow: hidden;

	margin-bottom: 30px;

}